/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid dimgray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	display: inline;
	margin: 0.5rem;
}

#intro {
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 16px;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: lightpink;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
}

#succeed-info {
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 2rem;
	padding-bottom: 3rem;

}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	width: 30%;
	min-height: 175px;
	display: inline-block;
	vertical-align: top;
}

footer {
	padding: 0.7rem;

}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
/*margin: 0 0.5rem;
margin: top, left/right, bottom
margin:  top, right, bottom, left*/
}

#pre-footer	{
	background-color: slategray;
	font-size: 13px;
	padding: auto;

}

#pre-footer h3 {
	margin-bottom: 0.5rem;
}


#pre-footer div {
	display: inline-block;
	margin-right: 3rem;
	margin-left: 2rem;
	text-align: left;
	padding: 1.5rem;
}

#pre-footer p {
	vertical-align: middle;
}